Subject: RE: Compiling apps with toolchain

From: George France <[email-masked]>
Date: Sat, 8 Jul 2000 11:33:11 -0400

This should give you a good start.

ftp.handhelds.org/pub/linux/arm/carleton-winder-rpms

--George

George France,      [email-masked]
Cambridge Research Laboratory, Compaq Computer Corporation
One Cambridgecenter    MS: CRL
Cambridge, MA 02142 USA

-----Original Message-----
From: Hugues Belanger [mailto:[email-masked]]
Sent: Friday, July 07, 2000 10:25 PM
To: unlisted-recipients
Cc: [email-masked]'
Subject: Compiling apps with toolchain

I have a new found respect and admiration for developers now...!

I've been trying to port my favorite firewall/router distribution the the
Arm
platform only to find that man I need to know so much before I can get
their..!

I've got compaq's tool chain, I've patch and compile the kernel and modules,
I've got all the libs I need (I cheated here a little and objcopy from skiff
ramdrive). now I have to port user space apps ???????????

Were do i start  ?

Thanks

Hugues

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for
++
++                        kernel-related discussions.
++

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++